[Application]
LangIndex=0
MinimToTray=0
SaveLog=1
ShowWelcome=1
ABCPageIndex=0
MultipleInstances=0
ABCShowHint=1
AutoSaveName=1
WordExportIndex=0
CreateNewFolder=1
SaveFields=0
ImpMethod=0
ChooseOutputFolder=0
AmberSkin=1
RemoveSpecChars=0
ShowFormattedMemo=0
[CSV]
FieldDelimIndex=0
RecordDelimIndex=0
TextQualifIndex=0
FieldDelimCust=|
RecordDelimCust=
TextQualifCust=
DecimalSepIndex=0
IncludeColumnTitles=1
[Merging]
ClearTemp=1
[Source]
CharsetIndex=4
SourcePath=
SourceFolderPath=N:\SISTEMAS\CADASTRO
[Dest]
OpenDoc=1
DestIndex=2
DestPath=
DestFolderPath=N:\SISTEMAS\CADASTRO
[Bars]
ShowToolBar=1
ShowStatusBar=1
[PDF]
TitlePDF=
SubjectPDF=
AuthorPDF=
CreatorPDF=
KeywordsPDF=
PageSizePDF=1
PageOrientPDF=0
OwnerPasswordPDF=
UserPasswordPDF=
CanChangePDF=1
CanPrintPDF=1
CanCopyPDF=1
KeyLengthPDF=0
CompressionPDF=1
ResolutionPDF=1
CanModifyAnnPDF=1
HidePDFMenuBar=0
HidePDFToolBar=0
HidePDFWindowUser=0
FitPDFWindow=0
CenterPDFWindow=0
PDFVersionIndex=0
PDFImageCompressionIndex=0
PageLayoutIndex=0
PageModeIndex=0
TopPDFMargin=20
LeftPDFMargin=20
RightPDFMargin=20
BottomPDFMargin=20
EmbStyleIndex=2
PreserveHL=1
Encrypt_PDFs=1
[CHM]
TitleCHM=ABC Amber Paradox Converter
CopyrightCHM=Yernar Shambayev (ProcessText Group)
DefFontCHM=MS Sans Serif,8,0
ErrorLogCHM=_errorlog.txt
CHMPath=C:\Program Files\HTML Help Workshop
LangIndexCHM2=45
FullTextSearchCHM=1
DisplayCompProgressCHM=0
CHMTopicCount=5
[HLP]
TitleHLP=ABC Amber Paradox Converter
CopyrightHLP=Yernar Shambayev (ProcessText Group)
ContentsHLP=ABCAmberContents
ErrorLogHLP=_errorloghlp.txt
LangIndexHLP=0
CompressHLP=0
HLPPath=C:\Program Files\Help Workshop
HLPTopicCount=5
DrawPages=0
[HTML]
ExportCSS=1
NewBrowserWindow=0
[Text]
AutodetectURLs=1
[XLS]
XLS_RowHeight=15
XLS_ColumnWidth=15
ExcelColor=clBlue
[XML]
GenerateTags=0
[MDB]
Access_TableName=
[DBF]
DBF_Vers=2
[FontsColors]
NormalFont=Courier New
HeaderFont=Courier New
SubHeaderFont=Courier New
HyperFont=Courier New
NormalPitch=10
HeaderPitch=10
SubHeaderPitch=10
HyperPitch=10
NormalColor=clBlack
HeaderColor=clBlue
SubHeaderColor=clNavy
HyperColor=clGreen
TextBold=0
TextItalic=0
TextUnderline=0
TextStrikeOut=0
TextOverline=0
TextAllCaps=0
HeaderBold=1
HeaderItalic=0
HeaderUnderline=0
HeaderStrikeOut=0
HeaderOverline=0
HeaderAllCaps=0
SubHeaderBold=1
SubHeaderItalic=0
SubHeaderUnderline=0
SubHeaderStrikeOut=0
SubHeaderOverline=0
SubHeaderAllCaps=0
HyperBold=0
HyperItalic=0
HyperUnderline=1
HyperStrikeOut=0
HyperOverline=0
HyperAllCaps=0
TextBackColor=clNone
HeaderBackColor=clNone
SubHeaderBackColor=clNone
HyperBackColor=clNone
[Paragraph]
NoWordWrap=0
LineSpacingIndex=0
MultipleValue=1
